 
    <center>
      <h1><fb:intl>Coming soon! You will be able to:</fb:intl></h1>
    </center> 
    <div style="font-size:15px;">
      <ul> 
        <li><fb:intl>See your Jawaker rank between your Facebook friends</fb:intl><br>
        <li><fb:intl>Publish your achievements on Jawaker directly to your Facebook feed</fb:intl><br>
      </ul>
      <br>
      <fb:intl>Visit Jawaker <a href="http://jawaker.com" target="_blank">www.jawaker.com</a> now to play cards online with your friends.</fb:intl><br>
    </div>  
    <center> 
      <a href="http://jawaker.com" > <img src="http://jawaker.com/images/hp_mascot_ar-trans.png" border="0"> </a>
    </center>




